CREATE TABLE [wh].[PL_D2_S153PatrimonioFinanziario] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Intermediario] nvarchar(60) NOT NULL,
	[Ordine] int NOT NULL,
	[Banca] nvarchar(15) NOT NULL,
	[Controvalore] decimal(38,3) NULL,
	[Percentuale] decimal(38,6) NULL
)
ALTER TABLE [wh].[PL_D2_S153PatrimonioFinanziario] ADD CONSTRAINT [PK__PL_D2_S153Patrim__4BEDCCF9] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[Ordine],[Banca],[Intermediario])
GO